.ctb_ads_pnl {
    height: 100%;
    font-family: Helvetica Neue, Segoe UI, Arial, sans-serif;
    // font-size:10px;
}
    .ctb_ads_pnl * {
        box-sizing: border-box;
    }
    .ctb_ads_ct {
        height: calc(100% - 30px);
        overflow: hidden;
    }
    .ctb_ads_ctrls {
        height: 30px;
        margin: 0 15px;
    }
        .ctb_ads_nav {
            display: block;
            width: 24px;
            height: 24px;
            margin: 3px 0;
            float: left;
            background: #aaa url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAADySURBVHjaxFMxS4VgFD0vmgLb3pCEPyBoC5f2B41NDc79hqCh6BfULxAMB7dvUnAIdHV1UwSFFnmrisGF0yQE+QnyiC6c5d57Dveey92QxCFxhAPj7wWyLLsTERUEwflc/XiJnOf5vW3btwBgmuYlgM9fTSRnUZblA8mIZJQkyU7XN5us6/ppIodheKUjzwpUVfVIMhqGwfd9f7tEJqk18UZEvhzH2a++Qpqmb13XvRuGcTaOY+B53umigm60tm1fSUYiopRSF6tMnNA0zctkZhzH12s8AABYlvVcFMUHAPR9v1+1wk+4rnuiq23+/Ru/BwAuAk/MK/YIWQAAAABJRU5ErkJggg==') center center/16px 16px no-repeat;
            cursor: pointer;
        }
        .ctb_ads_nav.__next {
            float: right;
            transform: scaleX(-1);
        }
        .ctb_ads_nav:hover {
            background-color: #888;
        }

.ctb_ads_item {
    height: 100%;
    text-align: center;
    display: none;
}
.ctb_ads_item.__active {
    display: block;
}
    .ctb_ads_item a {
        display: block;
        height: 100%;
        background: center no-repeat;
        background-size: contain;
    }

    .ctb_ads_btn {
        border: 1px solid #d43f3a;
        background-color: #d9534f;
        color: #fff;
        height: 24px;
        line-height: 24px;
        margin: 3px 15px;
        font-size: 14px;
        cursor: pointer;
        text-transform: uppercase;
    }

    .ctb_ads_btn:hover {
        background-color: #ac2925;
        border-color: #761c19;
    }